## net.dontdrinkandroot.lastfm.api.model.paginatedresult
Class AlbumsPaginatedResult

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.paginatedresult.GenericPaginatedResult<java.util.List<Album>>
          net.dontdrinkandroot.lastfm.api.model.paginatedresult.AlbumsPaginatedResult

All Implemented Interfaces:
  java.io.Serializable, PaginatedResult<java.util.List<Album>>

    public class AlbumsPaginatedResult

extends GenericPaginatedResult<java.util.List<Album>>

See Also:
  Serialized Form

Constructor Summary
`AlbumsPaginatedResult(org.w3c.dom.Element element)`

Method Summary

Methods inherited from class net.dontdrinkandroot.lastfm.api.model.paginatedresult.GenericPaginatedResult
`getEntries, getNextPage, getPage, getPerPage, getTotal, getTotalPages, hasMorePages, setEntries, setPage, setPerPage, setTotal, setTotalPages`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AlbumsPaginatedResult

    public AlbumsPaginatedResult(org.w3c.dom.Element element)

Copyright © 2012. All Rights Reserved.